header 
{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border: 1px solid black;
	margin: auto;
	margin-bottom: 10px;
	padding: 5px;
	height: 50px;
	width:90%;
}
header img {
	flex:0;
	left: 10px;	
}

header h3
{
	color:red;
	flex: 0.5;
}

#nomCentrage{
	color:red;	
	margin: 5px;
}

header ul {
	flex: 1;
	margin-right: 10px;
	list-style-type: none;
	display: flex;
	flex-wrap: wrap;
}

header label {
	margin: 5px;
	max-width: 100px;
	text-align: right;
}

#vues {
	margin-right : 3px;
	margin-top : -30px;
	text-align : right;
	font-size : 0.7em;
	font-style : bold;
	color : Grey;
}


#selAvion
{
	flex: 1;
	background-color:  Ivory;
	width: 80px;
	min-width: 105px;
	max-width: 105px;
	height: 30px;
	padding: 3px;
	text-align: center;
}


.smallButton
{   direction: inline-block;
	font-size: 0.8em;
	color: black;
	padding-left: 10px;
	padding-right: 10px;
	text-decoration: none;
	border-bottom: 1px outset #760001;
	border-radius: 8px;
	background-color: #A9E2F3;
	
	height: 25px;
	width: 100px;
	text-align: center;
	margin: 1px;
}



#btnPrint {
	
}

#btnShowAvion 
{
	display: none;
}



#main
{
	display:flex;
	flex-direction: row;
	justify-content: center;
	width:90%;
	margin: auto;
}

.element
{
	border: 1px solid black;
	min-height:  250px;
	max-height: 450px;
	min-width: 100px;
	max-width: 450px;
	margin: 2px;
	padding: 8px;
	font-size: 1em;
	/*overflow: auto;*/
}


.rang1
{
    display:flex;
	flex-direction: row;
	position: relative;
}

.element:nth-child(1)
{
	flex:1;
	order:1;
	min-width: 140px;
	margin:1px;
	display:flex;
	flex-direction: column;
	position: relative;
}

.element:nth-child(2)
{
	flex:2;
	order:2;
	min-width: 350px;
}	

.element:nth-child(3)
{
	order:2;
	flex:1;	
	background-color: #fef5e7;
	min-width: 140px;
	overflow: auto;
}

#info
{
	/*order:2;
	flex:1;	
	background-color: #fef5e7;
	min-width: 140px;
	overflow: auto;*/
}	

#avion
   
{  /* max-height : 350px;
	position : relative;
	margin-bottom :50px;
	background-color: #fef5e7;
	overflow: auto;*/
}

#base
{	
	display: none;
	flex-direction : row;
	position : relative;
	padding : 10 px;
	height : 50px;
	width : 100%;
	margin-top : 5px;
	margin-bottom : 5px;
	background-color:  #fef9e7 ;
	border: 1px solid  red ;	
}
#datBase
{
	width : 65%;
	left : 5px;
	margin : 2px;
}

#btnSelectBase
{
	width : 15%;
	height : 25px;
	padding : 2px;
	
}


input
{
	width: 30%;
	margin-left: 10%;
	margin-top: 5px;
	margin-bottom: 15px;
}

input[title]
{
	margin-bottom: 5px;
}

#valid
{
	display:flex;
	flex-direction: row;
}

.ess
{
	width: 90%;
	margin-left: 5%;
	margin-bottom: 2px;
}

#btnCalculer
{
 	margin-top: 15px; 
 	margin-left: auto;	
}

#canevas
{
	background-color: #fef5e7;
	width: 100%;
	height: 100%;
	margin: auto;
	z-index: 1;
}

#copyright {
	display: block;
	position: absolute;
	right: 10px;
	bottom: -5px;
	text-align: right;
	font-size: small;
	z-index: 5;
}


footer
{
	margin-top: -5px;
	color: red;
	padding-left: 8px;
}